是否同意本次更新

  • 同意

    选票: 14 82.4%
  • 不同意

    选票: 0 0.0%
  • 吃瓜群众打卡处

    选票: 3 17.6%

  • 全部投票
    17
  • 投票关闭 .

Dr_dddd

新生雏鸟
2021-01-19
50
14
思考时间
1 天 11 小时 32 分钟
13
当前的M1子服由于特定的bug无法启动,且在开启后重启过程中仍出现相同bug
在2.3.0版本中,官方已将该bug修复,https://github.com/GTNewHorizons/GT-New-Horizons-Modpack/issues/12694
汉化可以使用2.2.10版本汉化,在GTNH汉化协作项目可以看到2.2.10版本的汉化,
相较于2.3.0,没有任务文本需要汉化,只有tooltip以及物品,方块名称需要汉化,对2.3.0的游玩没有过多的影响
故在此提议将m1子服更新至2.3.0版本,并采用2.2.10版本的汉化
 
最后编辑:
  • 1赞(加分)
反馈: lhc_mo

10935336

明星成鸟
2020-08-07
305
195
思考时间
9 天 2 小时 35 分钟
48
Mars
Nope,不可以使用不匹配版本的汉化。

所以你有 3 个选择:
  1. 更新到 2.3.0 无汉化;
  2. 更新到 2.3.0 使用 2.3.0 不完整汉化;
  3. 更新到 2.3.0 等待汉化更新/自己动手;

与其坐以待毙,不如加入汉化:
ParaTranz
自己动手,丰衣足食!


此外除非有特殊要求,否则中文内容请勿使用半角标点,中文与字母、数字之间最好有间隙(空格)。
 
最后编辑:

Dr_dddd

新生雏鸟
2021-01-19
50
14
思考时间
1 天 11 小时 32 分钟
13
等待汉化更新/自己动手
 

Dr_dddd

新生雏鸟
2021-01-19
50
14
思考时间
1 天 11 小时 32 分钟
13
升级版本会用什么时候的存档
 
  • 1赞(加分)
反馈: rousong

10935336

明星成鸟
2020-08-07
305
195
思考时间
9 天 2 小时 35 分钟
48
Mars
一般来说取决于你们。除非升级后还是打不开。
 
查看之前的回复…

Dr_dddd

新生雏鸟
2021-01-19
50
14
思考时间
1 天 11 小时 32 分钟
13
我的建议是,尽可能使用时间偏后的存档或者备份,可以看到在服务器使用过早的存档运行后大部分成员均不上线,都不想让之前的进度损失,或者说不想费劲去重新搭一遍产线,在做一些重复的工作,都在等待2.3.0版本的更新
 
  • 2赞(加分)
反馈: rousongzerono

10935336

明星成鸟
2020-08-07
305
195
思考时间
9 天 2 小时 35 分钟
48
Mars

10935336

明星成鸟
2020-08-07
305
195
思考时间
9 天 2 小时 35 分钟
48
Mars

Dr_dddd

新生雏鸟
2021-01-19
50
14
思考时间
1 天 11 小时 32 分钟
13
3/17日的重启失败/服务器挂掉最后备份的存档